baseURL = 'https://mossfet.xyz'
languageCode = 'en-gb'
title = "Mossfet's site"
theme = "sitetheme"
copyright = 'CC-BY-SA 4.0'
[author]
name = 'Mossfet'
email = 'root@mossfet.xyz'
[mediaTypes]
[mediaTypes."text/gemini"]
suffixes = ['gmi']
[outputFormats]
[outputFormats.GEMINI]
name = "GEMINI"
isPlainText = true
isHTML = false
mediaType = "text/gemini"
protocol = "gemini://"
permalinkable = true
[outputs]
home = ["HTML", "RSS", "GEMINI"]
section = ["HTML", "GEMINI"]
page = ["HTML", "GEMINI"]
